/**
 * FSJP
 * 
 * @create 0804
 */
@import url("__common.css");

#contents {
	padding-top: 25px;
	padding-bottom: 25px;
}

/**
 * 紹介
 */
#mainDefinition1 {
	width: 500px;
	float: right;
	margin-top: 5px;
	margin-bottom: 15px;
	letter-spacing: 0.1em;
}
#mainDefinition1 DT {
	width: 130px;
	float: left;
	margin-top: 15px;
	padding: 1px 0;
	padding-left: 5px;
	border-left: solid 20px #777;
	font-weight: bold;
}
#mainDefinition1 DD {
	padding: 1px 0;
	margin-top: 15px;
	margin-left: 155px;
	padding-left: 12px;
	border-left: dotted 1px #999;
	line-height: 130%;
}

#mainDefinition2 {
	letter-spacing: 0.1em;
	width: 500px;
	float: right;
	margin-top: 8px;
}
#mainDefinition2 DT {
	border-left: solid 20px #777;
	padding-left: 5px;
	margin-top: 15px;
	font-weight: bold;
}
#mainDefinition2 DD {
	margin-top: 7px;
	padding-left: 15px;
	line-height: 150%;
}
#mainDefinition2 DD LI {
}
#mainDefinition2 DD .title {
	display: block;
	float: left;
	width: 55px;
	padding-right: 5px;
}

.sidePicture {
	width: 274px;
	height: 484px;
	margin: 50px 0 0 0;
	float: left;
}

#infoDefinition {
	margin-top: 15px;
}
#infoDefinition DT {
	float: left;
	padding-right: 5px;
	margin-top: 10px;
	font-weight: 100;
	font-size: 2.5em;
	color: #999;
	letter-spacing: 0.1em;
}
#infoDefinition DD {
	padding-top: 35px;
	margin-bottom: 10px;
	letter-spacing: 0.2em;
	line-height: 150%;
	text-align: left;
}
#infoDefinition DD.right {
	text-align: right;
}
#infoDefinition DT.right {
	float: right;
}


h4 {
	margin-top: 25px;
	padding: 0 0 8px 0;
	font-size: 1.4em;
	font-weight: bold;
}
.listTable {
	width: 100%;
	border: solid 1px #999;
	border-right: none;
	border-collapse: collapse;
	border-spacing: 0;
}
.listTable TH, .listTable TD {
	height: 1.5em;
	padding: 7px 15px;
	border-right: solid 1px #999;
}
.listTable TH {
	white-space: nowrap;
	border-bottom: solid 1px #999;
	font-weight: normal;
	background-color: #EEE;
}
.listTable TD {
	padding: 5px 10px;
	border-bottom: solid 1px #999;
	font-size: 0.9em;
	letter-spacing: 0.1em;
	line-height: 150%;
}


.infoTable {
	margin: 20px 0 0 0;
}
.infoTable TH, .infoTable TD {
	height: 1.7em;
	vertical-align: top;
}
.infoTable TH {
	white-space: nowrap;
	font-weight: normal;
}


.trial {
	margin: 10px 0 0 0;
	padding: 10px;
	background-color: #EEE;
	border: solid 1px #AAA;
	font-size: 1.1em;
}
